
body{
	/*background-image: url("../img/market.jpg");
	/*background-repeat: no-repeat;*/
	
	/* Location of the image */
	/*background-image: url(../images/022.jpg); */
  
	  /* Background image is centered vertically and horizontally at all times */
	  background-position: center center;
	  
	  /* Background image doesn't tile */
	  background-repeat: no-repeat;
	  
	  /* Background image is fixed in the viewport so that it doesn't move when 
		 the content's height is greater than the image's height */
	  background-attachment: fixed;
	  
	  /* This is what makes the background image rescale based
		 on the container's size */
	  background-size: cover;
	  
	  /* Set a background color that will be displayed
		 while the background image is loading */
		/*background-color: #464646;*/
	}

.logo {margin-top:1.3em;}
.title{font-size:9pt;margin-top:1em;margin-bottom:0em;font-weight:bold;}
.alamat{font-size:8pt;margin:0}
.panel{max-width:300px;background: transparent;}
.input-group-addon{
    background-color: rgb(50, 118, 177);
	border-color: rgb(40, 94, 142);
	color: rgb(255, 255, 255);
}

.vertical-center{
	min-height: 84%;  /* Fallback for browsers do NOT support vh unit */
	min-height: 84vh; /* These two lines are counted as one :-)       */
	 display: -webkit-flex; /* Safari */
    -webkit-align-items: center; /* Safari 7.0+ */
	display: flex;
	align-items: center;  
	
}

/*** Custome Style untuk Login Panel ***/
/*
.panel-red{

	 border-color: #d43f3a;
}

.panel-red > .panel-heading {
  color: #fff;
  background-color: #d9534f;
  border-color: #d43f3a;

}

.panel-choco > .panel-heading + .panel-collapse > .panel-body {
  border-top-color:#d43f3a;
}
.panel-choco > .panel-heading .badge {
  color: #d43f3a;
  background-color: #fff;
}


.panel-choco > .panel-footer + .panel-collapse > .panel-body {
  border-bottom-color: #d43f3a;
}

.input-group-addon{
    background-color: #d9534f;
	border-color: rgb(178,34,34);
	color: rgb(255, 255, 255);
}

.form-control{
	 border-color: #d43f3a;
}

.form-control:focus {
  border-color: #d43f3a;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
          box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
}

.btn-choco {
  color: #fff;
  background-color: #8B4513;
  border-color: #8B4513;
}

.btn-choco:hover {
  color: #ddd;
  background: #c87113; /* old browsers */
/*	background: -moz-linear-gradient(top, #c87113 0%, #b76711 100%); /* firefox */
/*	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c87113), color-stop(100%,#b76711)); /* webkit */
/*
}
*/

